Subject: Re: Monogram P47D pictures
From: "Steve Bamford" <[email-masked]>
To: "Wayne Hui" <[email-masked]>
Date: Mon, 6 Aug 2001 10:07:09 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Wayne Hui 
  To: Steve Bamford 
  Sent: Wednesday, July 11, 2001 1:07 PM
  Subject: Monogram P47D pictures

  Hi Steve,

  Here's some jpegs of a 1/48 scale Monogram P47D Razor Back that I've done back in 1994-95 when I was living in Richmond, B.C.  This was before any of those Hasegawa or Minicraft kits came out.   Didn't have any reference photos of The Flying Finn, so I just winged it.

  My simple write up as follows:  
   
  Extra work done on it was rescribing the panel lines.  Cockpit is stock Monogram with added throttle quadrant.  Stretched spruce was used to make the throttle handles.   Drilled out 80% of the airscoops.

  Added left over photo edge parts from other previous projects.  Anything that resembles the parts shown on reference photos was used where ever possible; Shep Paine's philosophy on plastic modelling.  

  Added Squadron P.E. seat belts and targeting cross hair.   Used P.E. to built up the targeting glass holder.   If you look carefully at the windscreen, you'll see the thick armor glass mounted inside the front of the windscreen.  Can't remember if that was part of the kit or I added that.

  Used Squadron canopy set to replace the super thick clear parts that came with the kit.

  Used True Detail flatten wheels.

  Stole the paper tank and bozoka rockets from a Hasegawa P-51D kit.

  D-Day stripes are painted; not decal.

  Painted using Gunze arcylic and Tamiya olive drab.  Don't know if you can see it but there are subtle different shade of O.D.  and subtle wheathering.

  Used AeroMaster decals.  They went on great.   Only complaint is the white star is a little thin or transparent.

  Hope you all enjoy these pictures.  I had fun working on this kit.   Those were the days before people bitch about this and that is not exactly accurate and when I was building inside a bubble.  

  Say, how do you feel about me sending the same articles to Modelling Maddness too like I did on the A-10 and F-8 articles?

  Later,
  Wayne

  P.S., I hope you get more contributions from the other ARC users to support your site.